#navigation {
	background: url(../grfx/nav-bg.jpg) repeat-x;
	height: 49px;
	margin: 0;
	padding: 0;
}

#navigation ul {
	margin: 0 0 0 62px;
	padding: 0px;
	width: 703px;
	border:0px;
	font-size: 0.7em;
}

#navigation li {
	float:left;
	list-style:none;
	font-weight:bold; /* font properties added to fool IE */
	margin: 0px;
	padding: 0px;
	border: 0px;
}

* html #navigation li {
	font-size: 2px;
}

#navigation li a {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#navigation li a span { 
	display: none;
}

#navigation li a#home {
	background: url(../grfx/nav/home.gif) left top no-repeat;
	height: 29px;
	width: 61px;
	display: block;
}

#navigation li a#home:hover {
	background: url(../grfx/nav/home-over.gif) left top no-repeat;
}

#navigation li a#aboutus {
	background: url(../grfx/nav/aboutus.gif) left top no-repeat;
	height: 29px;
	width: 85px;
	display: block;
}

#navigation li a#aboutus:hover {
	background: url(../grfx/nav/aboutus-over.gif) left top no-repeat;
}

#navigation li a#practiceareas {
	background: url(../grfx/nav/practiceareas.gif) left top no-repeat;
	height: 29px;
	width: 130px;
	display: block;
}

#navigation li a#practiceareas:hover {
	background: url(../grfx/nav/practiceareas-over.gif) left top no-repeat;
}

#navigation li a#fees {
	background: url(../grfx/nav/fees.gif) left top no-repeat;
	height: 29px;
	width: 53px;
	display: block;
}

#navigation li a#fees:hover {
	background: url(../grfx/nav/fees-over.gif) left top no-repeat;
}

#navigation li a#contact {
	background: url(../grfx/nav/contact.gif) left top no-repeat;
	height: 29px;
	width: 85px;
	display: block;
}

#navigation li a#contact:hover {
	background: url(../grfx/nav/contact-over.gif) left top no-repeat;
}

#navigation li a#migration {
	background: url(../grfx/nav/migration.gif) left top no-repeat;
	height:29px;
	width:197px;
	display:block;
}

#navigation li a#migration:hover {
	background: url(../grfx/nav/migration_over.gif) left top no-repeat;
}